@font-face {font-family: 'Lifehack';src: url('Lifehack-Regular.eot');src: url('Lifehack-Regular.eot?#iefix') format('embedded-opentype'), url('Lifehack-Regular.woff2') format('woff2'), url('Lifehack-Regular.woff') format('woff'), url('Lifehack-Regular.ttf') format('truetype'), url('Lifehack-Regular.svg#Lifehack-Regular') format('svg');font-weight: normal;font-style: normal;}.heading-beauty{margin: 0 0 30px;margin: 0;font-family: 'Lifehack';font-weight: normal;font-style: normal;color: #000;font-size: 33px;}.heading-beauty.white{color: #fff;}.home-helen__header{text-transform: none !important;font-size: 50px !important;font-weight: normal !important;}.home-quote__header{padding-left: 210px;}.home-quote p, .home-quote ul {padding-left: 210px;padding-right: 210px;}.home-quote p:last-child, .home-quote ul:last-child{padding-left: 210px;}.home-quote p:last-child .post-read-button{display: block;margin-left: auto;max-width: 320px;white-space: nowrap;margin-top: 20px;}.home-quote:before{left: 50px;}.home-quote:after{right: 50px;}.header-top__menu ul li a{font-weight: bold;}.site-navigation ul li.red a {color: red;}.mobile-menu {display: none;background-color: #f79238;padding: 5px 15px 10px;position: relative;}.new_mobile_mnu {cursor: pointer;display: block;width: 34px;height: 38px;margin: 0;position: relative;}.new_mobile_mnu p {display: block;color: #fff;font-weight: bold;font-size: 18px;position: absolute;left: 100%;top: 5px;margin: 0;margin-left: 10px;}.new_mobile_mnu span {width: 100%;border-top: 3px solid #fff;position: absolute;left: 0;top: 17px;border-radius: 2px;background-color: #fff;-webkit-transition: .3s ease .2s;transition: .3s ease .2s;}.new_mobile_mnu span:before,.new_mobile_mnu span:after {content: '';width: 100%;-webkit-transition: .3s ease .2s;transition: .3s ease .2s;position: absolute;left: 0;top: 19px;border-top: 3px solid #fff;position: absolute;border-radius: 2px;}.new_mobile_mnu span:before {top: -14px;}.new_mobile_mnu span:after {top: 7px;}.new_mobile_mnu.active span {border-color: #f79238;}.new_mobile_mnu.active span:before {-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);-webkit-transform-origin: center;-ms-transform-origin: center;transform-origin: center;top: -5px;}.new_mobile_mnu.active span:after {-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);-webkit-transform-origin: center;-ms-transform-origin: center;transform-origin: center;top: -5px;}.wrapper{padding: 0 15px;}.main-footer .footer-social .ico-soc_fb {background: url(../images/sprite.png) 0 -410px no-repeat;}.main-footer .footer-social .ico-soc_ig {background: url(../images/sprite.png) -37px -410px no-repeat;}.main-footer .footer-social .ico-soc_vk {background: url(../images/sprite.png) -84px -409px no-repeat;}.main-footer .column{min-height: 1px;float: left;width: 20%;padding: 0 15px;}.main-footer {padding: 20px 0 40px;background: #f5f5f5;background: #f5f5f5 url(../images/image-owl-little.png) 98% 90% no-repeat;}.main-footer .footer-social{float: none;margin: 0 0 20px;padding: 0 0 20px;border-bottom: 1px solid #ccc;}.main-footer .footer-social .footer-social__header{color: #494949;font-size: 17px;margin-top: 20px;}.main-footer .footer-phone{float: none;margin: 0 0 20px;padding: 0 0 20px;border-bottom: 1px solid #ccc;}.main-footer .footer-address{float: none;margin: 0 0 20px;padding: 0 0 20px;border-bottom: 1px solid #ccc;}.main-footer .footer-copyright{float: none;padding: 0;}.main-footer .menu{margin: 0;padding: 0;}.main-footer .menu li{display: block;list-style: none;margin-top: 20px;}.main-footer .menu li a{display: block;font-size: 19px;font-weight: bold;color: #494949;text-decoration: none;}.main-footer .menu .sub-menu{}.main-footer .menu .sub-menu li a{font-size: 15px;font-weight: 400;}.main-footer .menu .sub-menu li{margin-top: 10px;}.main-footer .footer-copyright a{color: #000;text-decoration: none;}.page .widget ul .sub-menu li{margin-bottom: 0;margin-top: 5px;}.page .widget ul .sub-menu li a{font-size: 18px;line-height: 20px;font-weight: 400;}.widget ul li.menu-item-has-children:before {color: #fff;content: "\f105";display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;position: absolute;left: 0;top: 5px;}.widget ul li.menu-item-has-children {position: relative;padding-left: 15px;}.page .widget ul .sub-menu li.current-menu-item a{color: #fff;font-weight: bold;}.widget ul li.current-menu-parent:before, .widget ul li.current-menu-ancestor:before{content: "\f107";}.page .widget ul .sub-menu li.current-menu-item a:before {}.site-navigation ul.sub-menu {display: none;position: absolute;z-index: 999;padding-top: 22px;left: 0;top: 100%;min-width: 250px;}.site-navigation ul.sub-menu li {padding: 5px 15px!important;text-align: left;display: block;background: #f0ecd8;}.site-navigation ul.sub-menu li:last-child{padding-bottom: 15px!important;border-bottom: 2px solid #f79238;}.site-navigation ul.sub-menu li a{color: #343434;font-size: 16px;line-height: 1.4;display:block;padding: 0px;}.site-navigation ul.sub-menu li a:hover{color: #f79238;}.site-navigation li:hover ul.sub-menu{display:block;}.site-navigation ul.sub-menu li:first-child {padding-top: 15px!important;}.site-navigation ul.sub-menu li:after{display: none;}.site-header.small-header{position: relative;background-position: center;background-repeat: no-repeat;height: 345px;}.site-header.small-header .site-header__social{top: 150px;}.site-header.small-header .logo {top: 100px;margin-left: auto;margin-right: auto;left: 0;right: 0;width: 450px;height: 200px;background-size: contain;padding-top: 130px;background-position: center;}.widget ul li{margin-bottom: 10px;}.teachers-slider{margin: 0 0 90px;margin-left: -10px;text-align: center;}.teachers-slider .teachers-header{margin-bottom: 40px;}.teachers-slider .heading-beauty{font-size: 40px;display: inline-block;}.teachers-slider .new-btn {margin-left: 80px;color: #fff;display: inline-block;font-size: 14px;font-weight: 700;background-color: #71AB33;text-decoration: none;padding: 11px 20px;border-radius: 25px;vertical-align: 7px;}.teachers-slider .new-btn:hover {color: #F1F7EA;border-radius: 20px;}.teachers-slider .slick-list {padding: 0 10% 0 0;}.js-order-form .is_terms_agree_label {text-align: left;font-weight: 400;margin-bottom: 30px;outline: none;color: #000;font-size: 13px;line-height: 1.3;}.js-order-form .is_terms_agree_label a{color: #000;}.js-order-form .is_terms_agree_label input{vertical-align: -2px;}.teachers-slider:after{content: '';display: table;clear: both;}.teachers-slider .teachers-slide{text-align: left;position: relative;}.teachers-slider .teachers-slide img{width: 100%;height: auto;}.teachers-slider .teachers-slide a{display: block;outline: none;}.teachers-slider .teachers-slide .overlay{position: absolute;z-index: 9;left: 0;top: 0;bottom: 0;right: 0;background-color: rgba(0,0,0,.6);opacity: 0;-webkit-transition: all .2s;-o-transition: all .2s;transition: all .2s;}.teachers-slider .teachers-slide a:hover .overlay{opacity: 1;}.teachers-slider .teachers-slide .overlay-content{position: absolute;z-index: 10;bottom: 0;left: 0;right: 0;color: #fff;padding: 20px;}.teachers-slider .teachers-slide .overlay-content .teacher-title{font-weight: 700;font-size: 20px;margin: 0 0 10px;word-spacing: 9999px;}.teachers-slider .teachers-slide .overlay-content span{display: block;font-size: 14px;font-weight: 300;color: #979797;line-height: 1;}.teachers-slider-js{display: none;}.teachers-slider-js.slick-initialized{display: block;}.teacher-single {position: relative;padding-top: 70px;}.teacher-single:before {content: '';background-image: url(../images/list.png);background-color: #fff;background-position: center;background-repeat: no-repeat;width: 91px;height: 30px;position: absolute;margin: auto;top: 10px;left: 0;right: 0;z-index: 999;}.teacher-single:after {content: '';display: table;clear: both;}.teacher-single .teacher-photo {float: left;width: 200px;padding-right: 30px;}.teacher-single .teacher-header {float: left;width: calc(100% - 200px);}.teacher-single .teacher-header .teacher-title {font-size: 26px;color: #000;font-weight: 900;margin: 45px 0 20px;}.teacher-single .teacher-header span {display: block;color: #979797;}.teacher-single .teacher-content {float: left;width: 100%;margin-top: 20px;}@media only screen and (max-width : 1200px) {.site-navigation ul.sub-menu{left: -13px;padding-top: 0;}.home-quote__header{padding-left: 110px;}.home-quote p, .home-quote ul {padding-left: 110px;padding-right: 110px;}.home-quote p:last-child, .home-quote ul:last-child{padding-left: 110px;}.site-navigation ul li{padding: 0 30px 0 0;}.site-navigation ul li:after{right: 13px;}.header-top__menu{float: left;}.home-classes__item{height: auto;font-size: 20px;}.header-top__menu ul li:last-child {margin-right: 0;}.main-footer .column{width: 25%;}.main-footer .column.column-5 {clear: both;float: none;width: initial;padding: 0;padding-top: 40px;}.main-footer .column.column-5:after {content: '';display: table;clear: both;}.main-footer .footer-social {float: left;margin: 0;padding: 0 15px;border-bottom: 0;width: 25%;}.main-footer .footer-social .footer-social__header{margin-top: 0;}.main-footer .footer-phone {float: left;margin: 0;padding: 0 15px;border-bottom: 0;width: 25%;}.main-footer .footer-address {float: left;margin: 0;padding: 0 15px 0;border-bottom: 0;width: 25%;}.main-footer .footer-copyright {float: left;padding: 0 15px;width: 25%;}}@media only screen and (max-width : 992px) {.teachers-slider{margin-left: 0;}.site-navigation ul.sub-menu li:first-child{padding-top: 0 !important;}.home-quote__header{padding-left: 0;}.home-quote p, .home-quote ul {padding-left: 0;padding-right: 0;}.home-quote p:last-child, .home-quote ul:last-child{padding-left: 0;}.site-navigation ul li{display: inline-block;}.page .content-area.wrapper{background: #fff;}.header-top{padding: 0;}.main-footer .footer-social, .main-footer .footer-phone, .main-footer .footer-address{width: 33.33333333%;}.main-footer .footer-social, .main-footer .footer-phone{height: auto;}.main-footer .footer-copyright{width: 100%;margin-top: 20px;}.site-header.small-header{height: 250px;}.site-header.small-header .logo {top: 60px;width: 350px;height: 180px;padding-top: 110px;font-size: 18px;}}@media only screen and (max-width : 768px) {.site-header{-webkit-background-size: cover;background-size: cover;}.teachers-slider .heading-beauty{display: block;margin-bottom: 30px;}.teachers-slider .new-btn{margin-left: 0;}.teachers-slider .slick-list{padding: 0;}.mobile-menu-list ul.sub-menu, .site-navigation li ul.sub-menu, .site-navigation li:hover ul.sub-menu{display: none!important;}.mobile-menu-list ul.sub-menu{background: #f3801b;margin: 0 -15px;padding: 5px 15px;}.site-navigation li ul.sub-menu.active{display: block;}.mobile-menu-list ul.sub-menu.active{display: block !important;}.header-top__menu, .site-navigation{display: none;}.mobile-menu{display: block;}.mobile-menu-list.active{display: block;}.mobile-menu-list {display: none;margin: 0;padding: 0 15px 15px;position: absolute;left: 0;right: 0;top: 100%;z-index: 9999;background: #f79238;}.mobile-menu-list li{list-style: none;display: block;position: relative;}.mobile-menu-list li a{display: inline-block;color: #fff;text-decoration: none;font-size: 24px;}.main-footer .footer-social, .main-footer .footer-phone, .main-footer .footer-address, .main-footer .footer-copyright{width: 50%;}.main-footer .footer-address{margin-top: 20px;}.main-footer .column {width: 50%;}}@media only screen and (max-width : 480px) {.main-footer .footer-social, .main-footer .footer-phone, .main-footer .footer-address, .main-footer .footer-copyright{width: 100%;margin-top: 20px;}.header-top__order a {padding: 5px 20px;font-size: 15px;}.header-top__phone{padding-top: 10px;padding-bottom: 0;}.main-footer .column {width: 100%;}.teachers-slider .heading-beauty, .heading-beauty{font-size: 40px;}.teacher-single .teacher-header {width: 100%;}.teacher-single .teacher-header .teacher-title{margin: 20px 0;}.site-header.small-header .logo {width: 100%;max-width: 350px;padding-top: 125px;font-size: 16px;}}@media only screen and (max-width : 375px) {.teachers-slider .heading-beauty, .heading-beauty{font-size: 32px;}.site-header.small-header{height: 3px;background: #9dc770;}.site-header.small-header .logo{top: 5px;}}.slick-prev.slick-arrow{margin-left: 0;}.slick-next.slick-arrow{margin-right: 0;}.home-classes{padding-left: 0;padding-right: 0;}.teachers-arrows {margin-top: 30px;text-align: center;}.teachers-arrows .slick-prev.slick-arrow {float: none;display: inline-block!important;margin: 0 15px;position: static;}.teachers-arrows .slick-next.slick-arrow {float: none;display: inline-block!important;margin: 0 15px;position: static;}.site-header{max-width: 1370px;margin-left: auto;margin-right: auto;}.site-header {max-width: none;width: 100%;background-color: #f9f7eb;}.zoon-widget-comments{margin-left: -15px;}.home-section {background: #9dc770;color: #fff;margin-bottom: 35px;}.home-section .flex-container {display: flex; padding: 15px 0;}.home-section .home-section-mobile {display: none;margin: auto;text-align: center;}.home-section .home-section-image {flex: 1 1 40%;margin-right: 15px;background-size: cover;background-position: center;background-repeat: no-repeat;}.home-section .home-section-content {flex: 1 1 50%;padding: 0;margin-left: 5px;}.home-section .flex-container.order-inverse{}.home-section .flex-container.order-inverse .home-section-content{margin-left: 0;margin-right: 5px;}.home-section .flex-container.order-inverse .home-section-image{order: 2;margin-right: 0;margin-left: 10px;}.home-section ul {list-style: circle;padding: 0;margin: 0 0 15px 30px }.home-section ul li {position: relative;margin: 3px 0 }.home-section ul li:before {content: '';position: absolute;top: 9px;left: -20px;width: 7px;height: 7px; }.home-section p{margin-bottom: 10px;line-height: 24px;}.home-section p:last-child {margin-bottom: 0;}.home-section .heading-beauty{margin-bottom: 10px; margin-top: 10px;}.section-with-photo{margin-bottom: 0;margin-top: 150px;position: relative;}.section-with-photo .home-section-content{padding-left: 50px;}.section-with-photo .wrapper:before{content: '';position: absolute;top: -154px;left: -50px;width: 606px;height: 399px;background-image: url(../images/image-tiger.png);background-size: contain;background-position: left top;background-repeat: no-repeat;}.home-quote{margin-bottom: 0;}.site-navigation.fixed {position: fixed;z-index: 99999;left: 0;right: 0;top: 0;}.header-top.fixed {margin-bottom: 70px;}.mobile-menu .togle-sub-menu {display: none;position: absolute;right: -15px;top: 0;z-index: 999;width: 40px;height: 40px;line-height: 40px;font-size: 24px;color: #fff;text-align: center;background-color: #f3801b }.mobile-menu .togle-sub-menu .fa:before{content: "\f107";}.mobile-menu .togle-sub-menu.active .fa:before{content: "\f106";}.page .entry-header, .page .entry-content{max-width: none;}.page .content-area.wrapper{background: #fff;}.share-block{margin-bottom: 60px;}.page .widget-area{padding-right: 50px;}.page .widget-area .sub-menu{display: none;}.cta-item br {display: none;}.cta-item {display: flex;justify-content: space-between;flex-wrap: wrap;align-items: center;color: #fff;padding: 10px;background: #7ab837;margin-bottom: 15px;font-size: 16px;border-radius: 15px;}.cta-item .cta-row{padding: 10px;}.cta-item p {color:#fff;font-weight: bold;margin: 0;line-height: 1.5;}.cta-item a {padding-left: 10px;padding-right: 10px;color: #fff;text-decoration: none;border-radius: 10px;}.site-header .logo{display: none;}.site-header{background-position: center;}.anchor-menu {background: #7ab837;color: #fff;padding: 15px 30px;margin-bottom: 30px;border-radius: 15px;}.anchor-menu div {padding: 15px 0;font-weight: bold;font-size: 18px;cursor: pointer;}.site-navigation .fixed-phone {display: none;}.site-navigation.fixed .fixed-phone {display: block;white-space: nowrap;}.site-navigation .fixed-phone a {font-weight: bold;font-size: 18px;color: #343434;text-decoration: none;}.site-navigation.fixed .wrapper {padding: 0;}.site-navigation .wrapper{justify-content: space-between;align-items: center;display: flex;}@media only screen and (max-width : 1200px) {.header-top.fixed {margin-bottom: 98px;}.site-navigation ul li:last-child{padding-right: 0;}.site-navigation.fixed ul li{padding-right: 15px;}}.mobile_mnu{display: none !important;}@media only screen and (max-width : 991px) {.page .site-main{padding-left: 0;}.home-section .flex-container{display: block;}.home-section .home-section-mobile{display: block;}.home-section .home-section-image{display: none;}.home-section .home-section-content{display: block;margin-left: 0;margin-right: 0;}.section-with-photo .wrapper:before{top: -116px;width: 450px;height: 306px;}.section-with-photo .home-section-content{padding-left: 55px;}.header-top.fixed{margin-bottom: 47px;}.site-navigation.fixed ul li{padding-right: 10px;}.site-navigation.fixed ul li a{font-size: 16px;}.site-navigation .fixed-phone a{font-size: 16px;}.site-navigation ul li{padding-right: 20px;}.site-navigation ul li a{font-size: 18px;}}@media only screen and (max-width : 768px){.header-top.fixed {margin-bottom: 0;}.mobile-menu .togle-sub-menu {display: block;}.cta-item .cta-row:last-child{flex-basis: 100%;text-align: center;}}@media only screen and (max-width : 480px){.section-with-photo .wrapper:before{top: -74px;width: 290px;height: 197px;}.section-with-photo .home-section-content{padding-left: 0px;}.site-header{height: 310px;}}div.site-header__social {border-radius: 20px;width: auto;background: #7ab837;padding: 15px 10px 0;left: 0;}.site-header.small-header div.site-header__social{top: 90px;}.site-header__social a {display: block;}.ico-soc_ok {background-position: -37px 0;}.main-footer .footer-social .ico-soc_ok {background-position: -129px -409px;}.site-header + .home-section {padding-top: 10px;padding-bottom: 10px; position: relative;}div.widget-title{color: #464646;}

.btn-white1:hover, .btn-white:focus {
    outline: none;
    background: #fa922a !important;
    color: #fff;
}


.btn-white1 {
    padding: 12px 20px;
        padding-right: 20px;
        padding-left: 20px;
    border: 2px solid #fa8a37;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background: #fa8a37 !important;
	 letter-spacing: 2px !important;
}

.flex-home{
  display:flex;
  flex-wrap:wrap;
  justify-content: center;
  align-items: flex-start;
}
.flex-item{
  height:auto;
  width: 30%;
  padding: 20px;
	
	margin-right: 15px;
}

.homefleximg { 
	width: 100%; 
	height: auto; 
margin-bottom: 20px;
	min-width: 80px;
	min-height: 80px;
	height: auto; 
   }

.homeflextext { 
	width: 100%; 
	height: auto; 
	padding-bottom: 20px;
		text-align: left !important;
   }


.home-figures {
	padding-bottom: 20px ;
	padding-top: 10px;
	text-align: center;
	display:flex;
  flex-wrap:wrap;
  justify-content: center;
  align-items: flex-start;
}

.home-figures-block {
    text-align: center !important;
    width: 30%;
    height: auto;
  padding: 20px;
    border-right-color: #fa8a37;
    border-right-style: dotted;
    border-right-width: 2px;
    padding-bottom: 38px;
}

.home-figures-block-h3 {
    font-size: 37px !important;
    text-transform: uppercase !important;
    color: #000 !important;
    font-weight: bold !important;
    margin-bottom: 20px !important;
    letter-spacing: 2px !important;
	margin-top: 20px !important;
	
	
}


.home-figures-block-text {
    font-size: 22px !important;
    line-height: 1.1 !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
		overflow:hidden;
	 
}


.home-figures :last-child {
	 border-right-width: 0px;
	border-right: none;
}

.accordion {
  max-width: 80%;
  margin: 0 auto 100px;
  border-top: 1px solid #e5e5e5;
	font-size: 15px;
font-family: "PT Sans",Arial,"Helvetica Neue",Helvetica,Tahoma,sans-serif;
	list-style: none;
	color: #343434;
}
.accordion li {
  border-bottom: 1px solid #e5e5e5;
  position: relative;
}
.accordion li p {
  display: none;
  padding: 10px 25px 10px;
  color: #343434;
}
.accordion a {
  width: 100%;
  display: block;
  cursor: pointer;
  font-weight: 600;
  line-height: 3;
  text-indent: 15px;
  user-select: none;
text-decoration: none;
	color: #343434;
}
.accordion a:after {
  width: 8px;
  height: 8px;
  border-right: 1px solid #f8b026;
  border-bottom: 1px solid #f8b026;
  position: absolute;
  right: 10px;
  content: " ";
  top: 17px;
  transform: rotate(-45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.accordion p {
  padding: 10px;
}

.accordion a.active:after {
  transform: rotate(45deg);
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


@media only screen and (max-width: 480px) {
	 .flex-home { 
		 flex-direction: column;
}
		.flex-item{
  height:auto;
  width: 100%;
margin-left: 0px;
	margin-right: 0px;
}
	.home-figures {
		flex-direction: column;
		    padding-bottom: 20px;
    text-align: center;
    margin-bottom: 35px;
			
}
	
.home-figures-block {
    width: 100%;
   
     height:auto;
margin-left: 0px;
	margin-right: 0px;
    border-right-color: none;
    border-right-width: 0px;
    padding-bottom: 10px;
    border-right: none;
  
}
	.accordion {
		max-width: 80%;
	}
}

@media only screen and (max-width : 650px) {
   .site-header.small-header {
  height: 3px;
  background: #9dc770;
}
	 .flex-home { 
		 flex-direction: column;
}
		.flex-item{
  height:auto;
  width: 100%;
 margin-left: 0px;
	margin-right: 0px;
}
	
.home-figures {
		flex-direction: column;
		    padding-bottom: 20px;
    text-align: center;
    margin-bottom: 35px;
	
}
	 .home-figures-block {
	 width: 100%;
 
     height:auto;
  width: 100%;
margin-left: 0px;
	margin-right: 0px;
    border-right-color: none;
    border-right-width: 0px;
    padding-bottom: 10px;
    border-right: none;
}
	
	.accordion {
		max-width: 80%;
	}
}

 @media only screen and (min-width: 651px) and (max-width: 799px) {
	
	 .flex-home { 
		 flex-direction: column;
}
	 	.flex-item{
  height:auto;
  width: 100%;
 
}
	  .home-figures-block {
	 width: 100%;
  
     height:auto;
margin-left: 0px;
	margin-right: 0px;
    border-right-color: none;
    border-right-width: 0px;
    padding-bottom: 10px;
    border-right: none;
		  
}
	.home-figures {
		flex-direction: column;
		    padding-bottom: 20px;
    text-align: center;
    margin-bottom: 35px;
	
}
}

@media only screen and (min-width: 800px) and (max-width: 1149px) {

	 .home-figures-block {
	 width: 30%;
     height:auto;
		  padding: 20px;
		  border-right-color: #fa8a37;
    border-right-style: dotted;
    border-right-width: 2px;
    padding-bottom: 38px;
}
	.home-figures {
		flex-direction: row;
		    padding-bottom: 20px;
    text-align: center;
    margin-bottom: 35px;
}
	
	.flex-home { 
		 flex-direction: row;
}
	 }
	 
@media only screen and (min-width: 1150px) {
	.designblock-home { 
    -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
		width: 100%;
}
	 .home-figures-block {
    width: 30%;
    height: auto;
  padding: 20px;
    border-right-color: #fa8a37;
    border-right-style: dotted;
    border-right-width: 2px;
    padding-bottom: 38px;

}
.home-figures {
flex-direction: row;
}
	.flex-home { 
		 flex-direction: row;
}
}